{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "mvw:wooden_hammer",
    "mvw:stone_hammer",
    "mvw:iron_hammer",
    "mvw:gold_hammer",
    "mvw:diamond_hammer",
    "mvw:netherite_hammer"
  ],
  "incompatible": []
}